View Issue Details

IDProjectCategoryView StatusLast Update
0003053gnunet-gtkgnunet-setuppublic2013-12-24 20:54
ReporterChristian GrothoffAssigned ToChristian Grothoff 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.10.0Fixed in Version0.10.0 
Summary0003053: need a dialog to create PHONE records
DescriptionAlso, would be nice if we could just make all of those record dialogs properly pluggable, instead of hard-coding each of them in.
TagsNo tags attached.

Relationships

related to 0003052 closedChristian Grothoff GNUnet namestore API should use plugin architecture for record types 

Activities

Christian Grothoff

2013-10-08 00:12

manager   ~0007500

glade dialog added in SVN 29949.

Christian Grothoff

2013-10-08 10:35

manager   ~0007501

Works in SVN 29958.

Issue History

Date Modified Username Field Change
2013-10-05 21:43 Christian Grothoff New Issue
2013-10-05 21:43 Christian Grothoff Status new => confirmed
2013-10-07 22:00 Christian Grothoff Assigned To => Christian Grothoff
2013-10-07 22:00 Christian Grothoff Status confirmed => assigned
2013-10-07 22:05 Christian Grothoff Relationship added related to 0003052
2013-10-08 00:12 Christian Grothoff Note Added: 0007500
2013-10-08 10:35 Christian Grothoff Note Added: 0007501
2013-10-08 10:35 Christian Grothoff Status assigned => resolved
2013-10-08 10:35 Christian Grothoff Fixed in Version => 0.10.0
2013-10-08 10:35 Christian Grothoff Resolution open => fixed
2013-10-08 10:36 Christian Grothoff Target Version 0.10.1 => 0.10.0
2013-12-24 20:54 Christian Grothoff Status resolved => closed